
VIRTUAL CREDIT CARD - Bug #14426

Android [QR PAY] Transfer Sender & Withdrawal Flow - SOF Screen

04 October 2022 10:29 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 04 October 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When condition default account is CC

customer is required to change their SOF

On this SOF screen please do not show the toggle

History

#1 - 06 October 2022 11:02 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 07 October 2022 12:42 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 11 October 2022 09:16 AM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Hao Ter Tai

Still showing toggle

#4 - 12 October 2022 12:17 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#5 - 12 October 2022 02:39 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files
